@charset "utf-8";
/* CSS Document */

p.button { padding:0px; margin:0px; display:inline;}
p.button a { padding:0px; margin:0px; display:inline-block;}
p.button a:hover {padding:0px; margin:0px; display:inline-block; }

ul.nav,
.nav ul, .nav p {
  /*Remove all spacings from the list items*/
  margin: 0px;
  padding: 0px;
  cursor: default;
  list-style-type: none;
  display:inline;
}
/* -------- Home Navigation Single Item ------------
----------------------------------------- */
#nav_home ul {list-style:none; margin:0px; padding:0px; height:70px; position:relative; float:left; z-index:98;}
#nav_home li.home_link {cursor:pointer; position: relative; text-align:center; display:inline; margin-left:0px;}
#nav_home li.home_link a {height:70px; width:29px; color:#ffffff; display:inline-block; text-decoration:none; background-color:none; background-image: url(images/TattooRemovalTwmba_home_icon.png); background-repeat:no-repeat; background-position:left 22px; padding-left:0px; padding-right:20px;}
#nav_home li.home_link a:hover {height:70px; width:29px; color:#ffffff; display:inline-block; text-decoration:none; background-color:none; background-image: url(images/TattooRemovalTwmba_home_iconRO.png); background-repeat:no-repeat; background-position:left 22px; padding-left:0px; padding-right:20px;}

/* -------- Top Navigation ------------
----------------------------------------- */

#top_nav  ul {list-style:none; margin:0px; padding:0px; position:relative; text-align:left; z-index:99;}
#top_nav  ul li {height:70px; cursor:pointer; position:relative; text-align:center; display:inline-block; margin-left:0px; padding:0px;}
#top_nav ul li a {height:70px; font:bold 14px/70px Arial, Helvetica, sans-serif; color:#191919; display:inline-block; text-decoration:none; background-color:none; background-image:none; padding:0px 20px 0px 20px; margin:0px; text-transform:uppercase; z-index:99;}
#top_nav ul li a:hover {height:70px; font:bold 14px/70px Arial, Helvetica, sans-serif; color:#ffffff; display:inline-block; text-decoration:none; background-color:#3299ef; background-image:none; padding:0px 20px 0px 20px; margin:0px; text-transform:uppercase; z-index:99;}

#top_nav ul li:hover a {height:70px; font:bold 14px/70px Arial, Helvetica, sans-serif; color:#ffffff; display:inline-block; text-decoration:none; background-color:#3299ef; background-image:none; padding:0px 20px 0px 20px; margin:0px; text-transform:uppercase; z-index:99;}

/* -------- 2nd level nav ------------ */
  #top_nav ul ul {display: none; left:0px; position:absolute; padding:7px 0px 0px 0px; z-index:99;}
  #top_nav ul li:hover ul {display: block; position:absolute; padding:7px 0px 0px 0px; margin-left:0px; margin-top:0px; background-image:url(images/TattooRemovalTwmba_topnav_arrow.png); background-repeat:no-repeat; background-position:left top;}
  #top_nav ul li ul li {display:block; margin:0px; width:225px; height:25px; text-align:left; padding-right:0px; border-bottom:1px solid #399aea; position:relative;}
  #top_nav ul li:hover ul li a {width:225px; height:25px; font:normal 12px/25px Arial, Helvetica, sans-serif; text-align:left; text-indent:20px; color:#ffffff; display:block; cursor:pointer; background-color:#2187dc; background-image:none; padding:0px; z-index:99; position:relative; text-transform:uppercase; }
  #top_nav ul li:hover ul li a:hover {width:225px; height:25px; font:normal 12px/25px Arial, Helvetica, sans-serif; text-align:left; text-indent:20px; color:#ffffff; display:block; cursor:pointer; background-color:#1778c9; background-image:none; padding:0px; text-transform:uppercase; z-index:99; position:relative;}
